<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="shrug">
<item><text>The answer was a simple _____.</text></item>
<item><text>With a mental _____, he decided to tell the truth.</text></item>
<item><text>The boy gave a slight _____ and walked away.</text></item>
<item><text>She lifted her shoulders in a little _____</text></item>
<item><text>"I don't know!" she said with a _____.</text></item>
</body>
</batch>

